package com.ramos.munoz.tesis;

public class Comentario {

    private String usuario;
    private String comentario;
    private String fechaComentario;
    private int valoracion;

    public Comentario(String usuario, String comentario, String fechaComentario, int valoracion) {
	this.usuario = usuario;
	this.comentario = comentario;
	this.fechaComentario = fechaComentario;
	this.valoracion = valoracion;
    }

    public String getUsuario() {
	return usuario;
    }

    public void setUsuario(String usuario) {
	this.usuario = usuario;
    }

    public String getComentario() {
	return comentario;
    }

    public void setComentario(String comentario) {
	this.comentario = comentario;
    }

    public String getFechaComentario() {
	return fechaComentario;
    }

    public void setFechaComentario(String fechaComentario) {
	this.fechaComentario = fechaComentario;
    }

    public int getValoracion() {
	return valoracion;
    }

    public void setValoracion(int valoracion) {
	this.valoracion = valoracion;
    }
}
